MC20AD(3)

SYNOPSIS
SUBROUTINE MC20AD (NC, MAXA, A, INUM, JPTR, JNUM, JDISP)

NAME
mc20ad - Subsidiary to DSPLP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (MC20AS-S, MC20AD-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
THIS SUBPROGRAM IS A SLIGHT MODIFICATION OF A SUBPROGRAM FROM THE C. 1979 AERE HARWELL LIBRARY. THE NAME OF THE CORRESPONDING HARWELL CODE CAN BE OBTAINED BY DELETING THE FINAL LETTER =D= IN THE NAMES USED HERE. REVISED SEP. 13, 1979. ROYALTIES HAVE BEEN PAID TO AERE-UK FOR USE OF THEIR CODES IN THE PACKAGE GIVEN HERE. ANY PRIMARY USAGE OF THE HARWELL SUBROUTINES REQUIRES A ROYALTY AGREEMENT AND PAYMENT BETWEEN THE USER AND AERE-UK. ANY USAGE OF THE SANDIA WRITTEN CODES DSPLP( ) (WHICH USES THE HARWELL SUBROUTINES) IS PERMITTED.

SEE ALSO
DSPLP

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
811215 DATE WRITTEN
890831 Modified array declarations. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)